body { min-width: 960px; }

.page-header { min-height: 110px; padding-bottom: 0; }

.header-logo a { display: block; }
.header-logo a img { width: 230px; }

.poll-row .poll-radio { display: inline; }
.poll-row .poll-checker { display: none; }

.latest-issue-box { border: 1px solid #cccccc; }

.issue-download { border: 1px solid #cccccc; }

.function-icon-tooltip, .level-tooltip { background-color: black; }
